Loading...
Searching...
No Matches
LocalUIDNAPointer Class Reference

"Smart pointer" class, closes a UIDNA via uidna_close(). More...

`#include <uidna.h>`

## Detailed Description

"Smart pointer" class, closes a UIDNA via uidna_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable
  ICU 4.6

The documentation for this class was generated from the following file:

- common/unicode/uidna.h